Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001447KdenliveUser Interfacepublic2010-02-15 04:512010-11-15 13:58
Reporterwaynevid 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSOpenSUSEOS Version11.0
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001447: Spacer tool does not does not allow moving clips to butt up against stationary clips
DescriptionWhen moving clips on the right side with the spacer tool to close a gap, you can only get close to but not butt up against the stationary clips on the left side. There's always a tiny gap, a small sliver of space between the clips. Sometimes if you keep fiddling with it, the gap will close but it shouldn't work that way.
My work around is to put the moving clips on another track, that way the spacer tool will move all of the clips right up against (on the track above or below) the stationary clips on the left and not leave a gap.
This problem only occurs when the clips are on the same track.
Steps To ReproduceGathers a group of clips on the right side of the timeline and using the spacer tool, move them to the left and try to butt them up against the stationary clips on the left. This only happens when all of the clips involved are on the same track.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0004713)
j-b-m (administrator)
2010-02-16 15:55

I just committed a fix for this (svn rev. 4310). Please test & let me know if it now works correctly.

- Issue History
Date Modified Username Field Change
2010-02-15 04:51 waynevid New Issue
2010-02-16 15:55 j-b-m Note Added: 0004713
2010-02-16 15:55 j-b-m Status new => feedback
2010-11-15 13:57 ttill Assigned To => j-b-m
2010-11-15 13:57 ttill Status feedback => resolved
2010-11-15 13:57 ttill Resolution open => fixed
2010-11-15 13:57 ttill Fixed in Version => 0.7.8
2010-11-15 13:58 ttill Status resolved => closed
2010-11-15 13:58 ttill Fixed in Version 0.7.8 => 0.7.7


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker